*{
    padding: 0px;
    margin: 0px;
}
body{
    background-color: #1c3249;
    font-size: 14px;
    font-family: "PingFang SC", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Source Han Sans", "Noto Sans CJK Sc", "Microsoft YaHei", "Microsoft Jhenghei", sans-serif;
    -webkit-font-smoothing: antialiased;
    /*background: -webkit-gradient(linear,left top,right top,from(#090025),to(#2f0028));*/
}
.main{
    max-width: 1200px;
    margin: 0 auto;
}
a{
    color: #fff;
    text-decoration: none;
}
.nav_ct{
    margin-top: 40px;
    margin-left: 40px;
    margin-right: 40px;
    position: relative;
}
.logo{
    width: 132px;
    height: 36px;
    display: block;
    background-image: url('../images/logo.png');
    background-size: contain;
}
.nav_list{
    position: absolute;
    z-index: 2;
    right: 0px;
    top: 50%;
    margin-top: -22px;

    position: relative;
    display: flex;
    justify-content: center;
    margin-top: -37px;
}
.nav_list li{
    list-style: none;
    display: inline-block;
    margin-left: 60px;
    margin-left: 30px;
    height: 44px;
    line-height: 44px;
    min-width: 44px;
    text-align: right;
    color: #fff;
}
.nav_list li.exchange_lang_ct{
    margin-left: 20px;
}
.nav_list li a{
    display: inline-block;
}
.exchange_lang_ct .circle_inner_ct{
    font-size: 14px;
}
.main_banner{
    color: #fff;
    padding-bottom: 0px;
    /*background-image: url('../images/index_bg.png');*/
    background-repeat: no-repeat;
    background-position: center;
    height: 1000px;
}
.main_content_ct{
    position: relative;
    top: -60px;
}
.mb_h2{
    padding-top: 0px;
    text-align: center;
    font-size: 48px;
    font-weight: 400;
    line-height: 1;
}
.mb_des{
    text-align: center;
    font-size: 15px;
    padding-top: 27px;
    padding-bottom: 0px;
    font-weight: 300;
    color: #d2d9db;
    line-height: 25px;
    max-width: 774px;
    margin: 0 auto;
    font-weight: 400;
    color: #fff;
}
.read_more{
    display: inline-block;
    line-height: 1;
    font-size: 12px;
    padding: 12px 55px;
    cursor: pointer;
    box-sizing: border-box;
    width: 180px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 0 auto;
    color: #fff;
}
.flex_center{
  display: flex;
  align-items: center;
  justify-content: center;
}
.max_txt_ct{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mb_read_more{
    text-align: center;
}
.main_net_des{
    padding-top: 72px;
    padding-bottom: 40px;
}
.mn_title{
    font-size: 32px;
    line-height: 1;
    font-weight: 300;
    text-align: center;
    color: #009dda;
}
.main_net_content{
    padding-top: 58px;
}
.mn_list{
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 30px;
}
.mn_item{
    position: relative;
    text-align: center;
    width: 300px;
    margin-right: 150px;
}
.mn_list .mn_item:last-child{
    margin-right: 0px;
}
.mn_num{
    height: 199px;
    width: 199px;
    border: 1px solid #154e70;
    position: relative;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10000px;
}
.mn_num2{
    width: 160px;
    height: 160px;
    align-items: center;
    justify-content: center;
    display: flex;
    border: 1px solid #0f648e;
    border-radius: 10000px;
}
.mn_num3{
    height: 118px;
    width: 118px;
    border: 1px solid #0784bb;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10000px;
    font-size: 56px;
    color: #009dda;
}
.mn_item_title{
    text-align: center;
    font-size: 20px;
    line-height: 1;
    color: #fff;
    padding-top: 18px;
    padding-bottom: 18px;
}
.mn_des{
    color: #009dda;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
}
.media_ct{
    padding-top: 80px;
    padding-bottom: 50px;
    margin-top: 1px;
}
.media_list{
    padding-top: 80px;
}
.view_more_ct>.view_more_list{
    height: auto;
}
.view_more_ct .mb_read_more{
    display: none;
}
/*.view_more_ct .show_more{
    display: none;
}
.view_more_ct .show_less{
    display: inline-block;
}*/

.hide, .media_list li.hide{
    display: none;
}
.view_more_ct>.view_more_list li.hide{
    display: flex;
}
.view_100{
    height: 100px;
    overflow: hidden;
}
.view_40{
    height: 40px;
    overflow: hidden;
}
.media_list li{
    list-style: none;
    position: relative;
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: 400;
}
.media_list li a{
    display: block;
    width: 100%;
    height: 58px;
    display: flex;
    align-items: center;
    color: rgba(255, 255, 255, 0.7);
    font-weight: 300;
    border: 1px solid rgba(0, 0, 0, 0);
}
.media_list li a:hover{
    border: 1px solid #009dda;
}
.media_time{
    position: absolute;
    right: 20px;
    color: #8e959d;
    font-weight: 300;
}
.md_read_more{
    margin-top: 40px;
}
.dushu{
    background-image: url('../images/dushu.png');
}
.dushu:hover{
    background-image: url('../images/dushu_hover.png');
}
/*bysec*/
.bysec{
    background-image: url('../images/bysec.png');
}
.bysec:hover{
    background-image: url('../images/bysec_hover.png');
}
.xintian{
    background-image: url('../images/xintian.png');
}
.xintian:hover{
    background-image: url('../images/xintian_hover.png');
}
.alphacoin{
    background-image: url('../images/alphacoin.png');
}
.alphacoin:hover{
    background-image: url('../images/alphacoin_hover.png');
}
.bcapital{
    background-image: url('../images/bcapital.png');
}
.bcapital:hover{
    background-image: url('../images/bcapital_hover.png');
}
.maizi{
    background-image: url('../images/maizi.png');
}
.maizi:hover{
    background-image: url('../images/maizi_hover.png');
}
.eostoken{
    background-image: url('../images/eostoken.png');
}
.eostoken:hover{
    background-image: url('../images/eostoken_hover.png');
}
.force_usa{
    background-image: url('../images/force_usa.jpg');
}
.force_usa:hover{
    background-image: url('../images/force_usa_hover.jpg');
}
.hexlan{
    background-image: url('../images/hexlan.jpg');
}
.hexlan:hover{
    background-image: url('../images/hexlan_hover.jpg');
}
.pp{
    background-image: url('../images/pp.png');
}
.pp:hover{
    background-image: url('../images/pp_hover.png');
}
.gude{
    background-image: url('../images/gude.png');
}
.gude:hover{
    background-image: url('../images/gude_hover.png');
}
.juedi{
    background-image: url('../images/juedi.png');
}
.juedi:hover{
    background-image: url('../images/juedi_hover.png');
}
.coinlord{
    background-image: url('../images/coinlord.png');
}
.coinlord:hover{
    background-image: url('../images/coinlord_hover.png');
}
.tokenall{
    background-image: url('../images/tokenall.png');
}
.tokenall:hover{
    background-image: url('../images/tokenall_hover.png');
}

.imlianqun{
    background-image: url('../images/imlianqun.png');
}
.imlianqun:hover{
    background-image: url('../images/imlianqun_hover.png');
}
.jeepool{
    background-image: url('../images/jeepool.png');
}
.jeepool:hover{
    background-image: url('../images/jeepool_hover.png');
}
.feiniao{
    background-image: url('../images/feiniao.png');
}
.feiniao:hover{
    background-image: url('../images/feiniao_hover.png');
}
.huoqiu{
    background-image: url('../images/huoqiu.png');
}
.huoqiu:hover{
    background-image: url('../images/huoqiu_hover.png');
}
.erduo{
    background-image: url('../images/erduo.png');
}
.erduo:hover{
    background-image: url('../images/erduo_hover.png');
}
.walian{
    background-image: url('../images/walian.png');
}
.walian:hover{
    background-image: url('../images/walian_hover.png');
}
.guigu{
    background-image: url('../images/guigu.png');
}
.guigu:hover{
    background-image: url('../images/guigu_hover.png');
}
.bb{
    background-image: url('../images/bb.png');
}
.bb:hover{
    background-image: url('../images/bb_hover.png');
}
.eosawake{
    background-image: url('../images/eosawake.png');
}
.eosawake:hover{
    background-image: url('../images/eosawake_hover.png');
}
.zhongyuan{
    background-image: url('../images/zhongyuan.png');
}
.zhongyuan:hover{
    background-image: url('../images/zhongyuan_hover.png');
}
.eospeople{
    background-image: url('../images/eospeople.png');
}
.eospeople:hover{
    background-image: url('../images/eospeople_hover.png');
}
.medishares{
    background-image: url('../images/medishares.png');
}
.medishares:hover{
    background-image: url('../images/medishares_hover.png');
}
.yuanyou{
    background-image: url('../images/yuanyou.png');
}
.yuanyou:hover{
    background-image: url('../images/yuanyou_hover.png');
}
.yidao{
    background-image: url('../images/yidao.png');
}
.yidao:hover{
    background-image: url('../images/yidao_hover.png');
}
.bifu{
    background-image: url('../images/bifu.png');
}
.bifu:hover{
    background-image: url('../images/bifu_hover.png');
}
.btb{
    background-image: url('../images/btb.png');
}
.btb:hover{
    background-image: url('../images/btb_hover.png');
}
.think_bit{
    background-image: url('../images/think_bit.png');
}
.think_bit:hover{
    background-image: url('../images/think_bit_hover.png');
}
.BA_CAP{
    background-image: url('../images/BA_CAP.png');
}
.BA_CAP:hover{
    background-image: url('../images/BA_CAP_hover.png');
}
.cindy{
    background-image: url('../images/cindy.png');
}
.cindy:hover{
    background-image: url('../images/cindy_hover.png');
}
.awake_exhange{
    background-image: url('../images/awake_exhange.png');
}
.awake_exhange:hover{
    background-image: url('../images/awake_exhange_hover.png');
}
.tokenview_exchange{
    background-image: url('../images/tokenview_exchange.png');
}
.tokenview_exchange:hover{
    background-image: url('../images/tokenview_exchange_hover.png');
}
.social_ct{
    padding-top: 190px;
    margin-top: 1px;
}
.social_des{
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 1;
    font-weight: 300;
    padding-top: 30px;
}
.social_list, .wallet_list{
    display: flex;
    padding-top: 80px;
    padding-bottom: 120px;
    flex-wrap: wrap;
    justify-content: center;
}
.social_list .social_item, .wallet_list .wallet_item, .wallet_list .wallet_item .social_item{
    box-sizing: border-box;
    position: relative;
    width: 75px;
    height: 75px;
    border-radius: 200px;
    display: block;
    border: 1px solid #145275;
    margin-left: 37px;
    margin-right: 37px;
    background-repeat: no-repeat;
    background-size: 25%;
    background-position: center;
    cursor: pointer;
    display: flex;
}
.wallet_list .wallet_item{
    height: auto;
    border: 0px;
    cursor: default;
    display: inline-block;
    margin-left: 63px;
    margin-right: 63px;
}
.wallet_categroy{
    margin-top: 30px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    line-height: 1;
    font-weight: 300;
}
.wallet_list .wallet_item .social_item{
    margin: 0px;
}
.social_item:hover{
    background-color: rgb(0, 157, 218, 0.3);
}
.max_w900{
    max-width: 900px;
    margin: 0 auto;
}
.apple{
    background-image: url('../images/apple_blue.png');
}
.apple:hover{
    background-image: url('../images/apple.png');
}
.windows{
    background-image: url('../images/windows_blue.png');
}
.windows:hover{
    background-image: url('../images/windows.png');
}
.linux{
    background-image: url('../images/linux_blue.png');
}
.linux:hover{
    background-image: url('../images/linux.png');
}
.maizi_wallet{
    background-image: url('../images/maizi_wallet_blue.png');
}
.maizi_wallet:hover{
    background-image: url('../images/maizi_wallet_hover.png');
}
.scatter_for_eosforce{
    background-image: url('../images/scatter_for_eosforce_blue.jpg');
}
.scatter_for_eosforce:hover{
    background-image: url('../images/scatter_for_eosforce_hover.jpg');
}
.awake_wallet{
    background-image: url('../images/awake_wallet_blue.png');
}
.awake_wallet:hover{
    background-image: url('../images/awake_wallet_hover.png');
}
.telegram, .social_list .telegram:hover{
    background-image: url('../images/tl.png');
}
.telegram:hover{
    background-image: url('../images/tl_hover.png');
}
.weixin{
    background-image: url('../images/weixin.png');
}
.weixin:hover{
    background-image: url('../images/weixin_hover.png');
}
.weibo{
    background-image: url('../images/weibo.png');
}
.weibo:hover{
    background-image: url('../images/weibo_hover.png');
}

.twitter, .social_list .twitter:hover{
    background-image: url('../images/twitter.png');
}
.twitter:hover{
    background-image: url('../images/twitter_hover.png');
}

.email, .social_list .email:hover{
    background-image: url('../images/email.png');
}
.email:hover{
    background-image: url('../images/email_hover.png');
}
.bepal{
    background-size: 50%;
    background-image: url('../images/bepal.png');
}
.bepal:hover{
    background-image: url('../images/bepal_hover.png');
}
.kucoin{
    background-size: 50%;
    background-image: url('../images/kucoin.png');
}
.kucoin:hover{
    background-image: url('../images/kucoin_hover.png');
}
.staking{
    background-size: 50%;
    background-image: url('../images/staking.png');
}
.staking:hover{
    background-image: url('../images/staking_hover.png');
}
.babite{
    background-image: url('../images/babite.jpg');
}
.babite:hover{
    background-image: url('../images/babite_hover.jpg');
}
.medium{
    background-image: url('../images/medium.jpg');
}
.medium:hover{
    background-image: url('../images/medium_hover.jpg');
}
.github{
    background-image: url('../images/github.png');
}
.github:hover{
    background-image: url('../images/github_hover.png');
}
.awake_eco{
    background-image: url('../images/awake_eco.png');
}
.corinlord_eco{
    background-image: url('../images/corinlord_eco.png');
}
.god_eco{
    background-image: url('../images/god_eco.png');
}
.token_view_eco{
    background-image: url('../images/token_view_eco.png');
}
.juedi_eco{
    background-image: url('../images/juedi_eco.png');
}
.Hexlant_eco{
    background-image: url('../images/Hexlant_eco.png');
}
.KOREOS_eco{
    background-image: url('../images/KOREOS_eco.png');
}
.lianquan_eco{
    background-image: url('../images/lianquan_eco.png');
}
.maizi_eco{
    background-image: url('../images/maizi_eco.png');
}
.ouyou_eco{
    background-image: url('../images/ouyou_eco.png');
}
.eco_arrow{
    background-image: url('../images/eco_arrow.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 10px;
    height: 20px;
    position:  absolute;
    right: 10px;
    top: 50%;
    margin-top: -10px;
}
.img_pane{
    position: relative;
    width: 118px;
    height: 118px;
}
.img_pane img{
    position: absolute;
    width: 100%;
    height: 100%;
}
.foot_commont{
    font-size: 15px;
    line-height: 1;
    text-align: center;
    color: #fff;
    padding-bottom: 54px;
    font-weight: 300;
}
.social_item{
    display: flex;
    align-items: center;
}
.social_content{
    position: absolute;
    color: #333;
    padding-left: 36px;
    left: 50px;
    z-index: 1;
    font-size: 16px;
    display: none;
}
.social_content_inner{
    background: #fff;
    position: relative;
    padding: 10px 20px;
}
.social_content_inner_wx{
    padding: 0px;
}
.social_content_arrow{
    width: 16px;
    height: 16px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: -8px;
    transform: rotate(45deg);
}
.social_content a{
    color: #333;
}
.social_content a:hover{
    color: #009dda;
}
.social_content ul li{
    display: flex;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px;
    white-space: nowrap;
}
.small_icon{
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: left center;
}
.social_item:hover .social_content{
    display: block;
}
.link_mask{
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
}
.main_net_des{
    color: #fff;
    font-size: 16px;
    line-height: 36px;
    font-weight: 300;
}
.cooperation_ct{
    margin-top: 1px;
}
.wallet_download{
    margin-top: 1px;
}

@-webkit-keyframes move_back_text {
    100% {
        -webkit-transform: translateX(0%);;
        opacity: 1;
    }
    0% {
        -webkit-transform: translateX(34%);
        opacity: 0.3;
    }
  
}
@-ms-keyframes move_back_text {
  0% {
    -ms-transform: translateX(0%);;
    opacity: 1;
  }
  100% {
    -ms-transform: translateX(34%);;  
    opacity: 0.3;  
  }
}
@keyframes move_back_text {
  0% {
        transform: translateX(0%);
        opacity: 1;
  }
  100% {
    transform: translateX(34%);
    opacity: 0.3;
  }
  
}

@-webkit-keyframes move_text {
  0% {
    -webkit-transform: translateX(34%);
    opacity: 0.3;
  }
  100% {
    -webkit-transform: translateX(0%);;
    opacity: 1;
  }
}
@-ms-keyframes move_text {
  0% {
    -ms-transform: translateX(34%);;  
    opacity: 0.3;  
  }
  100% {
    -ms-transform: translateX(0%);;
    opacity: 1;
  }
}
@keyframes move_text {
  0% {
    transform: translateX(34%);
    opacity: 0.3;
  }
  100% {
        transform: translateX(0%);
        opacity: 1;
  }
}
@keyframes show_name {
  0% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  100% {
     opacity: 1;
  }
}
.color_7{
    color: rgba(255, 255, 255, 0.7);
}
.nav_vertical_slider{
    position: fixed;
    left: 51px;
    width: 1px;
    background-color: rgba(0, 159, 224, 0.3);
    top: 50%;
    margin-top: -200px;
}
.nav_vertical_item{
    height: 60px;
    width: 1px;
    position: relative;
    margin-top: -3px;
    cursor: pointer;
}
.nav_vertical_item_foucus{
    width: 3px;
    left: -1px;
    background-color: #009FE0;
    z-index: 1;
}
.nav_vertical_item_foucus .nvi_point_top,.nav_vertical_item_foucus .nvi_point_bottom{
    display: none;
}
.nvi_point_top, .nvi_point_bottom{
    width: 3px;
    height: 3px;
    background-color: #5DDFFF;
    position: absolute;
    top: 0px;
    margin-left: -1px;
    border-radius: 14px;
}
.nvi_point_bottom{
    top: auto;
    bottom: 0px;
}
.nai_name, .nai_num{
    width: 100px;
    font-size: 10px;
    line-height: 1;
    position: absolute;
    top: 50%;
    margin-top: -7px;
    left: 12px;
    color: #fff;
    font-weight: 300;
    display: none;
    /*animation: move_back_text 0.2s linear ; */
}
.nai_num{
    display: block;
    color: rgba(255, 255, 255, 0.3);
}
.nav_vertical_item_foucus .nai_name, .nav_vertical_item:hover .nai_name{
    display: block;
    animation: show_name 0.4s linear ;
}
.nav_vertical_item_foucus .nai_num, .nav_vertical_item:hover .nai_num{
    left: auto;
    right: 12px;
    display: block;
    text-align: right;
    color: #fff;
    animation: move_text 0.2s linear ;
}
 #container{
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: -1;
    overflow: hidden;
    /*background-color: #000;*/
}
.main_banner{
    display: flex;
    align-items: center;
    justify-content: center;
}
.question_ct{
    padding-top: 80px;
    padding-bottom: 130px;
    margin-top: 1px;
}
.question_list{
    padding-top: 74px;
}
.qu_item_ask{
    display: flex;
    align-items: center;
    color: #fff;
}
.qu_item_txt{
    line-height: 46px;
    font-size: 15px;
    color: rgba(255, 255, 255, 1);
    margin-left: 18px;
}
.circle_ct{
    border-radius: 80px;
    height: 44px;
    width: 44px;
    border: 1px solid #0e6892;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #009dda;
}
.circle_inner_ct{
    border-radius: 80px;
    height: 32px;
    width: 32px;
    border: 1px solid #019ad7;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}
.qu_item_answer{
    color: rgba(255, 255, 255, 0.7);
    padding-left: 64px;
    line-height: 46px;
}
.show_more, .show_less{
    color: #0783b7;
}
.show_less{
    display: none;
}
.question_list .question_item{
    border-top: 1px dashed rgba(1, 154, 215, 0.6);
    padding-top: 30px;
    padding-bottom: 12px;
}
.question_read_more{
    padding-top: 50px;
}
.view_more_ct>.question_list .hide{
    display: block;
}
.cooperation_list{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-top: 54px;
}
.cooperation_item{
    display: block;
    height: 60px;
    width: 225px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 40px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}
.second_title{
    text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 1;
    font-weight: 300;
}
.cooper_items_ct{
    padding-top: 34px;
    max-width: 900px;
    margin: 0 auto;
}
.social_column{
    display: flex;
}
.nav_dw_arrow{
    width: 10px;
    height: 5px;
    display: inline-block;
    background-image: url('../images/nav_dw_arrow.png');
    background-repeat: no-repeat;
    background-size: contain;
}
.dw_nav_item{
    position: relative;
}
.dw_nav_item .dw_nav_item_tt{
    display: flex;
    align-items: center;
}
.dw_nav_item_tt .nav_dw_arrow{
    margin-left: 5px;
}
.dw_nav_item .dw_nav_list .dw_nav_child{
    display: flex;
    height: 48px;
    align-items: center;
    font-size: 15px;
    color: #FFFFFF;
    padding: 0 18px;
    min-width: 189px;
    background: #2C4D6F;
}
.dw_nav_item .dw_nav_list .dw_nav_child:hover{
    background-color: #2C4D6F;
    color: #009FE0;
}
/*#F5F5F5*/
.dw_nav_item .dw_nav_list{
    position: absolute;
    background: #fff;
    width: 188px;
    left: -16px;
    display: none;
}
.dw_nav_item .dw_nav_list_rpos{
    left: auto;
    right: 40px;
}
.dw_nav_item:hover .dw_nav_list{
    display: block;
}
.scatter_config_btn{
    white-space: nowrap;
    min-width: 280px;
    font-size: 14px;
    font-weight: 300;
    margin-top: 85px;
    padding: 14px 55px;
}
.reward_dev_nav{
    min-height: 498px;
    background-image: url('../images/dev_reward_bg.png');
    background-position: right;
    background-size: 440px 498px;
    background-repeat: no-repeat;
    margin-top: 160px;
    margin-bottom: 217px;
    color: #fff;
}
.develop_plan_list{
    border-top: 1px solid #294868;
    padding-top: 38px;
}
.reward_nav_title{
    font-size: 32px;
    font-weight: 300;
    line-height: 1;
}
.reward_des{
    font-size: 64px;
    line-height: 1;
    padding-top: 34px;
}
.reward_des_ext{
    font-size: 40px;
}
.reward_word{
    padding-top: 62px;
    color: #B7CADF;
    font-size: 20px;
    line-height: 1;
    font-weight: 300;
}
.reward_submit{
    border: 1px solid #009DDA;
    font-size: 16px;
    padding: 20px 60px;
    line-height: 1;
    display: inline-block;
    margin-top: 120px;
    font-weight: 300;
    color: #B7CADF;
    cursor: pointer;
}
.reward_submit:hover{
    background-color: #009DDA;
    color: #fff;
}
.plan_list_title{
    font-size: 28px;
    line-height: 1;
    font-weight: lighter;
    padding: 58px 0px;  
    color: #fff;
}
.plan_items{
    /*display: flex;*/
    /*justify-content: space-between;*/
    /*flex-wrap: wrap;*/
    overflow: hidden;
}
.plan_items_container{
    width: 1601px;
    display: flex;
    flex-wrap: wrap;
}
.plan_item{
    width: 365px;
    padding-bottom: 50px;
    background-color: #27425f;
    color: #fff;
    margin-right: 53px;
    margin-bottom: 38px;
}
.plan_item_icon{
    width: 124px;
    height: 124px;
    box-sizing: border-box;
    border: 1px dashed rgba(0, 0, 0, 0);
    margin: 0 auto;
    margin-top: 64px;
}
.plan_item_icon img{
    display: block;
    height: 100%;
}
.pan_item_des{
    font-size: 24px;
    font-weight: 300;
    text-align: center;
    line-height: 32px;
    margin-top: 27px;
    min-height: 55px;
}
.plan_item_price{
    font-size: 24px;
    color: #009DDA;
    line-height: 1;
    margin-top: 87px;
    text-align: center;
}
.plan_apply{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 53px;
    width: 190px;
    padding: 0px;
    border: 1px solid #009DDA;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
}
.no_items_ct{
    background-color: #27425F;
    color: #fff;
    border-radius: 10px;
    padding-top: 64px;
    padding-bottom: 46px;
}
.no_items_ct2{
    padding: 118px 0px;
}
.applying{
    background-image: url(../images/applying.png);
    margin-top: 0px;
}
.process{
    background-image: url(../images/process.png);
    margin-top: 0px;
}
.finished{
    background-image: url(../images/finished.png);
    margin-top: 0px;
}
.no_items_txt{
    text-align: center;
    font-size: 24px;
    line-height: 1;
    margin-top: 30px;
    font-weight: 300;
}
.no_items_ct .plan_apply{
    margin-top: 71px;
}
.ecology_list{
    margin-top: 85px;
    display: flex;
    flex-wrap: wrap;
}
.ecology_list li{
    list-style: none;
    width: 50%;
    margin-top: 50px;
}
.ecology_item{
    display: block;
    position: relative;
    padding-left: 110px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.ecology_item:hover{
    background-color: #154e70e8;
    border-radius: 5px;
}
.ecology_logo{
    position: absolute;
    left: 0px;
    top: 0;
    width: 100px;
    height: 98px;
    background-size: 78px 78px;
    background-repeat: no-repeat;
    background-position: center;
}
.ecology_title{
    font-size: 24px;
    line-height: 1;
    font-weight: 400;
    padding-bottom: 11px;
}
.ecology_content p{
    color: #D0D3D6;
    font-size: 8px;
    line-height: 24px;
    font-weight: 300;
    overflow: hidden;
    height: 44px;
}
.ecology_content p:after{
    content: '...';
}
.ecology_content{
    padding-right: 38px;
}

.mobile_nav{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(51, 51, 51, 0.5);
    z-index: 21;
    display: none;
}
.mobile_nav_content_ct{
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 148px;
    width: 100%;
    background-color: #fff;
    animation: down_nav 0.1s linear ;
}
.close_nav{
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url('../images/close_nav.png');
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
    right: 10px;
    top: 10px;
}
.nav_arrow_icon{
    position: absolute;
    width: 8px;
    height: 13px;
    background-image: url('../images/nav_right_arrow.png');
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
    top: 50%;
    margin-top: -7px;
    right: 0px;
    display: block;
}
.mobile_nav_content_ct>.mobile_nav_items{
    display: block;
    margin-top: 36px;
    margin-left: 15px;
    margin-right: 15px;
    border-bottom: 0.5px solid rgba(153, 153, 153, 0.2);
}
.mobile_nav_content_ct>.mobile_nav_items li{
    display: block;
    border-top: 0.5px solid rgba(153, 153, 153, 0.2);
    position: relative;
}
.mobile_nav_content_ct>.mobile_nav_items li a{
    color: #666666;
    line-height: 40px;
    height: 40px;
    padding: 0px 10px;
    font-size: 13px;
    display: block;
}
.mobile_nav_content_ct>.mobile_nav_items li a.nav_focus, .mobile_nav_content_ct>.mobile_nav_items li a:hover{
    color: #666666;
}
.mobile_nav .mobile_nav_actions{
    position: absolute;
    bottom: 20px;
    text-align: center;
    width: 100%;
    line-height: 1;
}
.mobile_nav .mobile_nav_actions a{
    margin: 0px 16px;
    color: #666666;
}
.contract_row{
  display: flex;
  margin-top: 100px;
}
.contract_row_head{
  width: 50px;
  height: 50px;
  border: 0px dashed #eee;
  margin:0 auto;
}
.contract_row_head img{
  height: 50px;
}
.contract_title{
  font-size: 24px;
  line-height: 1;
  color: #FFFFFF;
  padding-top: 19px;
  padding-bottom: 14px;
  text-align: center;
}
.contract_des_list{
  padding-bottom: 167px;
}
.contract_row_item{
  width: 33.3333%;
}
.contract_des_text{
  color: #D0D3D6;
  font-size: 20px;
  line-height: 18px;
  font-size: 12px;
  text-align: center;
  padding: 0px 10px;
}
.nav_list li.lang_select_ct{
    position: absolute;
    right: 0px;
}
#info_box_pane{

}

.main_mask{
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 12;
}
.hide_box{
  width: 0px;
  height: 0px;
  overflow: hidden;
}
.info_box{
  width: 800px;
  min-height: 400px;
  background-color: #465E77;
  color: #fff;
  padding: 30px;
  box-shadow: 0px 0px 11px #00000021;
  border-radius: 2px;
  position: relative;
}
.cate_base_des{
  padding: 15px 0px;
}
.inner_box_title{
  font-size: 32px;
  line-height: 36px;
  padding: 30px 0px;
}
.inner_box_content{
  font-size: 18px;
  line-height: 28px;
}
.inner_box_content p{
  padding: 10px 0px;
}
.info_box_close{
    position: absolute;
    width: 24px;
    height: 24px;
    background-image: url('../images/info_box_close.jpg');
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
    right: 32px;
    top: 25px;
}
.blue_ft{
  color: #009DDA;
}
@media (max-width: 800px) {
    .info_box{
      width: 60%;
    }
    .mobile_nav_action{
        display: block;
        height: 40px;
        width: 40px;
        background-image: url('../images/nav_icon.png');
        background-size: 50%;
        background-repeat: no-repeat;
        background-position: 50%;
        position: fixed;
        right: 12px;
        top: 15px;
    }
    .mb_des{
        font-size: 14px;
        line-height: 25px;
        height: 180px;
        overflow: hidden;
    }
    .nav_ct{
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 15px;
    }
    .logo{
        background-repeat: no-repeat;
    }
    .mb_h2{
        font-size: 26px;
        margin-top: 20px;
    }
    .max_w900{
        margin-left: 20px;
        margin-right: 20px;
        position: relative;
        top: 0px;
    }
    .nav_vertical_slider{
        display: none;
    }
    .nav_list{
        display: none;
    }
    .media_list{
        padding-top: 22px;
    }
    .media_list li a{
        line-height: 40px;
        overflow: hidden;
        font-size: 12px;
        text-overflow: ellipsis;
        display: block;
        height: 40px;
        width: auto;
    }
    .media_time{
        display: none;
    }
    .qu_item_txt{
        font-size: 12px;
        line-height: 27px;
        margin-left: 32px;
    }
    .circle_ct{
        width: 24px;
        height: 24px;
        position: absolute;
    }
    .circle_inner_ct{
        width: 16px;
        height: 16px;
        font-size: 12px;
    }
    .view_40{
        height: 30px;
    }
    .qu_item_answer{
        line-height: 30px;
        padding-left: 30px;
        font-size: 12px;
    }
    .wallet_list .wallet_item{
        margin-left: auto;
        margin-right: auto;
    }
    .cooperation_list{
        margin-left: 38px;
        margin-right: 38px;
        padding-top: 28px;
    }
    .cooperation_item{
        width: 50%;
        margin-bottom: 13px;
    }
    .social_list .social_item{
        margin-top: 11px;
        margin-bottom: 11px;
        margin-left: 22px;
        margin-right: 22px;
        width: 52px;
        height: 52px;
    }
    .md_read_more{
        margin-top: 22px;
        display: block;
    }
    .read_more{
        width: 143px;
        height: 35px;
    }
    .media_ct{
        padding-bottom: 43px;
    }
    .question_ct{
        padding-top: 0px;
        padding-bottom: 21px;
    }
    .main_net_des{
        padding-top: 22px;
        font-size: 14px;
        line-height: 28px;
        padding-bottom: 20px;
    }
    .question_list{
        padding-top: 23px;
    }
    .question_list .question_item{
        padding-top: 15px;
        padding-bottom: 5px;
    }
    .mn_title{
        font-size: 24px;
    }
    .social_des{
        padding-top: 15px;
        font-size: 12px;
    }
    .second_title{
        font-size: 12px;
    }
    .cooper_items_ct{
        padding-top: 15px;
    }
    .social_list, .wallet_list{
        padding-top: 30px;
        padding-bottom: 54px;
    }
    .social_ct{
        padding-top: 0px;
    }
    .social_list .social_item, .wallet_list .wallet_item, .wallet_list .wallet_item .social_item{
        width: 53px;
        height: 53px;
    }
    .wallet_categroy{
        margin-top: 15px;
        font-size: 10px;
    }
    .question_read_more{
        padding-top: 20px;
    }
    .foot_commont{
        font-size: 8px;
        line-height: 1;
        padding-bottom: 16px;
        margin-top: 24px;
    }
    .qu_item_ask{
        align-items: baseline;
        position: relative;
    }
    .scatter_config_btn{
        width: 180px;
        height: 40px;
    }
    .reward_nav_title{
        display: block;
        text-align: center;
        font-size: 22px;
    }
    .reward_des{
        display: block;
        text-align: center;
        font-size: 60px;
        padding-top: 18px;
    }
    .reward_des_ext{
        font-size: 38px;
    }
    .reward_word{
        text-align: center;
        font-size: 12px;
        padding-top: 47px;
    }
    .reward_submit{
        display: flex;
        width: 116px;
        height: 38px;
        margin: 0 auto;
        padding: 0px;
        align-items: center;
        justify-content: center;
        font-size: 12px;
        margin-top: 23px;
    }
    .reward_dev_nav{
        background-size: 220px 249px;
        background-position: bottom center;
        margin-top: 87px;
        margin-bottom: 0px;
    }
    .plan_list_ct{
        margin-left: 15px;
        margin-right: 15px;
        /*padding-top: 28px;*/
    }
    .develop_plan_list{
        padding-top: 28px;
    }
    .plan_list_title{
        font-size: 16px;
        padding: 28px 0px;
    }
    .plan_item{
        margin-right: 0px;
        width: 100%;
    }
    .pan_item_des{
        padding: 0px 20px;
        font-size: 16px;
    }
    .plan_items_container{
        width: 100%;
    }
    .ecology_ct{
        margin: 0px;
        margin-top: 40px;
    }
    .ecology_title{
        font-size: 16px;
        padding-bottom: 6px;
        padding-top: 3px;
    }
    .ecology_list{
        margin-top: 42px;
    }
    .ecology_list li{
        width: 100%;
        margin-top: 24px;
    }
    .ecology_logo{
        background-size: 55px 55px;
        width: 85px;
        height: 55px;
        margin-top: 12px;
        background-position: top center;
    }
    .ecology_content p{
        font-size: 12px;
        line-height: 18px;
        height: 36px;
    }
    .ecology_item{
        padding-left: 85px;
    }
    .eco_arrow{
        width: 7px;
        height: 15px;
        right: 15px;
        margin-top: -8px;
    }
}




